{% extends 'base.html' %}
{% block body %}
{% load static %}
{% load i18n %}
<div class="preload uk-flex uk-height-medium uk-margin uk-text-center">
  <div class="uk-margin-auto uk-margin-auto-vertical uk-width-1-2@s">
    <div uk-spinner="ratio: 3">
    </div>
  </div>
</div>
<div class="uk-container uk-margin-top content">
  <div class="uk-hidden">
    <input id="survey_id" name="survey-id" type="hidden" value="{{ survey.id }}">
    <input id="redirect_url" name="redirect_url" type="hidden" value="{{ redirect }}">
  </div>
  <p>{{survey.introduction|safe}}</p>
  <a id="start-trial" class="uk-button uk-button-default" href="#">{% trans "Start questionnaire" %}</a>
  <img class="uk-float-right uk-visible@m" src="{% static 'surveys/img/decision-making.png'%}">
</div>

{% load static %}
<script src="{% static 'surveys/js/load_set.js' %}"></script>
{% endblock %}
